article {
    padding: 70px 0 0;
    background: no-repeat center center/cover;
}

.common-title {
    width: 4.6rem;
    margin: 0 auto;
    color: #fff;
}

.common-title .en {
    font-size: 0.6rem;
    line-height: 0.64rem;
    letter-spacing: -2px;
    opacity: 0.4;
}

.common-title .ch {
    font-size: 16px;
    line-height: 24px;
}

.bread {
    padding: 5px 0;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: center;
}

.bread a {
    color: #fff;
}

.common-main {
    padding: 12px;
}

.common-box {
    min-height: 420px;
    margin: 0 4px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.8);
}

@media (min-width: 1200px) {
    article {
        padding: 10vw 0 4vw;
    }
    .common-title {
        width: 30vw;
        margin: 0 auto;
        color: #fff;
    }
    .common-title .en {
        font-size: 4vw;
        line-height: 4.2vw;
        letter-spacing: -0.4vw;
        opacity: 0.4;
    }
    .common-title .ch {
        font-size: 1.5vw;
        line-height: 1.8vw;
    }
    .common-main {
        width: 1200px;
        margin: 0 auto;
        padding: 0;
    }
    .common-line {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 2vw 0 0;
        padding: 0 1.2vw;
        border: 4px solid #fff;
        border-bottom-color: #a37213;
        background: rgba(0, 0, 0, 0.4);
    }
    .bread {
        font-size: 14px;
        line-height: 20px;
        color: #fff;
    }
    .bread a {
        color: #fff;
    }
    .common-box {
        margin: 0;
        padding: 0;
    }
}


/* 二级导航 */

.common-nav {
    padding: 2px;
}

.common-nav ul {
    display: flex;
    flex-wrap: wrap;
    border-radius: 15px;
}

.common-nav ul li {
    width: 50%;
    padding: 2px;
}

.common-nav ul li a {
    display: block;
    font: 400 16px/30px "微软雅黑";
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
    border: 1px solid #fff;
}

.common-nav ul li.active a {
    background: #0b9022;
}

@media (min-width: 1200px) {
    .common-nav {
        padding: 0;
    }
    .common-nav ul {
        display: flex;
        padding: 0;
    }
    .common-nav ul li {
        min-width: 5vw;
        width: auto;
        padding: 0 1px;
    }
    .common-nav ul li a {
        display: block;
        position: relative;
        font: 400 0.9vw/2.5vw "å¾®è½¯é›…é»‘";
        text-align: center;
        color: #fff;
        background: none;
        border: 0;
    }
    .common-nav ul li a span {
        display: block;
    }
    .common-nav ul li a span::before {
        content: '';
        position: absolute;
        z-index: 10;
        left: 0;
        top: -4px;
        width: 0;
        height: 4px;
        background: #a37213;
    }
    .common-nav ul li a:hover {
        color: #fff;
        background: #a37213;
    }
    .common-nav ul li a:hover span::before {
        width: 100%;
    }
    .common-nav ul li.active a {
        color: #fff;
        background: #a37213;
    }
    .common-nav ul li.active a span::before {
        width: 100%;
    }
}


/* 网站页脚 */

footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 5px 2px;
    font-size: 14px;
    line-height: 20px;
    background: #000;
}

footer p {
    padding: 0 2px;
    color: #fff;
}

footer a {
    padding: 0 2px;
    color: #fff;
}

@media (min-width: 1200px) {
    footer {
        display: flex;
        justify-content: center;
        padding: 10px 0;
        font-size: 14px;
        line-height: 30px;
        background: #000;
    }
    footer p {
        padding: 0 5px;
        color: #fff;
    }
    footer a {
        padding: 0 5px;
        color: #fff;
    }
}


/* 网站翻页 */

.pages {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    text-align: center;
    color: #2a4347;
}

.pages-left {
    display: none;
}

.pages-right {
    display: flex;
}

.pages-right a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    margin: 0 1px;
    font: 400 14px/30px "微软雅黑";
    color: #333;
    background: #fff;
    border: 1px solid #333;
}

.pages-right a.page-num {
    color: #fff;
    background: #0b9022;
    border: 1px solid #000;
}

.pages-right a:first-child,
.pages-right a:last-child {
    display: none;
}

@media (min-width: 1200px) {
    .pages {
        justify-content: space-between;
        padding: 1.5vw 1vw;
    }
    .pages-left {
        display: block;
        padding-right: 10px;
        font: 400 14px/30px "微软雅黑";
    }
    .pages-right a:first-child,
    .pages-right a:last-child {
        display: flex;
        width: auto;
        padding: 0 12px;
        justify-content: center;
        align-items: center;
    }
    .pages-right a:hover {
        color: #fff;
        background: #0b9022;
        border-color: #0b9022;
    }
}